This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 51314 - KDE screensavers don't display
KDE screensavers don't display
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
roswell
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 08:56 EDT by Mark H Johnson
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 16:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark H Johnson 2001-08-09 08:56:44 EDT
Description of Problem:
After activating the screensaver (by time out or menu selection), the
display is locked but the selected screensaver does not display.

How Reproducible:
Activate a screen saver, lock the display, look at the results.

Steps to Reproduce:
1. In preferences, look & feel, activate a screen saver (I used bouboule)
2. Click test, see it work, type to return to window & select OK
3. Select "lock screen" from the KDE menu.

Actual Results:
Display is basically unchanged. If you move the mouse or type - the
password dialog box appears. Not typing a password leaves a white box in
the center of the display after a short time out. If you type the password,
the display is unlocked.

Expected Results:
It worked as it did in RH 7.1

Additional Information:
Comment 1 Glen Foster 2001-08-09 16:03:11 EDT
We (Red Hat) really need to fix this defect before next release.
Comment 2 Bernhard Rosenkraenzer 2001-08-10 09:17:03 EDT
Fixed in 2.2-3

Note You need to log in before you can comment on or make changes to this bug.